@charset "utf-8";
/* CSS Document */

h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

.limitedbox section{width:800px; margin:0 auto;}


.hide {
	visibillity:hidden;
	height:0;
}


#contents_l h3 {
	display: none;
}

section{position:relative;}
.spec01 {
	display: block;
	width: 200px;
	color: #000;
	font-size: 15px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 280px;
	left:38px;
	font-feature-setting : "pkna";
	z-index:9999;
}


.spec02 {

	display: block;
	color: #000;
	font-size: 15px;
	width: 210px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	right: 30px;
	top: 430px;
	font-feature-setting : "pkna";
	z-index:9999;
}


.spec03 {
	display: block;
	color: #000;
	font-size: 15px;
	width: 190px;
	line-height: 1.4;
	font-weight: bold;
	position: absolute;
	top: 520px;
	left:40px;
	font-feature-settings : "palt";
	z-index:9999;
}

.spec04 {
	display: block;
	color: #000;
	font-size: 16px;
	width: 210px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top:690px;
	right:33px;
	font-feature-settings : "palt";
	z-index:9999;
}




.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	z-index:9999;
	left: 240px;
	bottom:65px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
